What's the status on gitlab support of Debian Bullseye?

I seem to have done the mistake of upgrading before checking whether gitlab is supported on Bullseye. Right now, I’m using the Buster version and it seems to work fine, except for the first problem I had today. Regardless of that problem. Is there any schedule on when Debian for Bullseye will be released?

except for the first problem I first today

Except what the what?

I’m not aware of any issues of Gitlab buster running on Debian bullseye.

Anyhow, I think you’ll want to keep an eye on this issue.

Sorry. That was a dumb typo. I fixed it. Thanks for the link, I’ll keep an eye on that issue.